Bug 1119457 - Cannot access to online accounts
Summary: Cannot access to online accounts
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 20:07 UTC by Yajo
Modified: 2015-06-29 21:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:35:12 UTC


Attachments (Terms of Use)

Description Yajo 2014-07-14 20:07:40 UTC
Description of problem:
Some accounts in empathy complain for bad auth, so I went to their configuration and I could not see it anymore!


Version-Release number of selected component (if applicable):
control-center-3.10.3-1.fc20.x86_64


Steps to Reproduce:
1. Open gnome-control-center.
2. Click on Online Accounts.


Actual results:
Window gets locked. After some time, GOA settings show up, all grayed out, with no accounts there (although there are a few).

Command line says: (gnome-control-center:3223): online-accounts-cc-panel-WARNING **: Error getting a GoaClient: Se alcanzó el tiempo de expiración (g-io-error-quark, 24)


Expected results:
GOA settings, with all accounts listed, and editable.


Additional info:

Comment 1 Florian Bäuerle 2014-11-12 21:37:47 UTC
One simple quick fix for that problem is:

$ pkill goa-daemon

Experienced the problem on Arch Linux with GNOME 3.14.1 as well.

Comment 2 Fedora End Of Life 2015-05-29 12:22:11 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:35:12 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.